Subject: Re: Orange Micros' Grappler+ and dipswitch settings...
From: [email-masked] (James Poore)
Date: Wed, 12 Nov 1997 18:01:28 GMT
Newsgroups: comp.sys.apple2

In a previous article, [email-masked] ("Mark Piazza") says:

>et!Sprint!204.96.197.5!newsfeeder.servtech.com!post.servtech.com!not-for-mail
>From: "Mark Piazza" <[email-masked]>
>Newsgroups: comp.sys.apple2
>Subject: Orange Micros' Grappler+ and dipswitch settings...
>Date: Tue, 11 Nov 1997 17:21:36 -0500
>Organization: ServiceTech, Inc.
>Lines: 11
>Message-ID: <[email-masked]>
>NNTP-Posting-Host: abbey.roc.servtech.com
>X-Newsreader: Microsoft Outlook Express 4.71.1712.3
>X-MimeOLE: Produced By Microsoft MimeOLE V4.71.1712.3
>
>Does anyone have a manual for a Orange Micro Grappler+ printer interface
>card?  I just got an Okidata microline 92 printer and I would like to use
>the interface, but Orange Micro is no help and no web page I have found has
>it listed...
>
>There seems to be 4 dips, but I would like to know what they are before
>messing with them.

Ok here it is....for Okidata   SW1   SW2   SW3   SW4
                               OFF   OFF    ON    ON

When Using Appleworks, make sure the interface spec is blank not ^I80N or 
^I0N.  Have those inits will print an 80 or 0 on the left corner of the page.
 
Jim

-- 
James M (Jim) Poore--Apple II's Forever--Especially IIgs's
Los Angeles Free [email-masked]
Here siggy, siggy...Here Boy
Where is that damn SIG?